@import "../../../../styles/variables.scss";
@import "../../../../styles/mixins.scss";

.main {
  padding: 85px 20px;
  position: absolute;
  z-index: $z-back;
  width: 100%;
  min-height: 100vh;
  background: $main-background;

  @include from-min($large) {
    padding: 85px 50px 20px 50px;
  }
}
